wotsap
OpenPGP Web of Trust analyzer and pathfinder

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/wotsap

general

source
wotsap (source, misc)
version
0.7-6
maint
Giovanni Mascellani
std-ver
4.1.0
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 0.7-2
oldstable
save 0.7-4
stable
save 0.7-4
testing
save 0.7-6
unstable
save 0.7-6
Ubuntu
0.7-6

binaries

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.2.1 instead of 4.1.0).
  • This package has "Build-Depends-Indep: docbook-xsl" while docbook-xsl needs a new maintainer, see O #802370.
  • This package has "Build-Depends-Indep: docbook-xml" while docbook-xml needs a new maintainer, see O #802368.

news RSS

bugs

all bug history graph
3
RC
0
I&N
3
M&W
0
F&P
0